<!----------------------------------------------------Generate_Neytral_4----------------------------------------------------------------->
<actor_dialog>escape_stalker_talk_fun43</actor_dialog>
<actor_dialog>escape_stalker_talk_realstory</actor_dialog>
<actor_dialog>escape_stalker_talk_enemy1</actor_dialog>
<actor_dialog>escape_stalker_talk_fr</actor_dialog>
<!---------------->
<actor_dialog>escape_stalker_help</actor_dialog>